/** menu icons **/
.icon-16-archive 		{ background-image: url(../img/menu/icon-16-archive.png); }
.icon-16-article 		{ background-image: url(../img/menu/icon-16-article.png); }
.icon-16-category 	{ background-image: url(../img/menu/icon-16-category.png); }
.icon-16-checkin 		{ background-image: url(../img/menu/icon-16-checkin.png); }
.icon-16-component	{ background-image: url(../img/menu/icon-16-component.png); }
.icon-16-config 		{ background-image: url(../img/menu/icon-16-config.png); }
.icon-16-content 		{ background-image: url(../img/menu/icon-16-content.png); }
.icon-16-cpanel 		{ background-image: url(../img/menu/icon-16-cpanel.png); }
.icon-16-default 		{ background-image: url(../img/menu/icon-16-default.png); }
.icon-16-frontpage 	{ background-image: url(../img/menu/icon-16-frontpage.png); }
.icon-16-help			{ background-image: url(../img/menu/icon-16-help.png); }
.icon-16-info 			{ background-image: url(../img/menu/icon-16-info.png); }
.icon-16-install 		{ background-image: url(../img/menu/icon-16-install.png);}
.icon-16-language 	{ background-image: url(../img/menu/icon-16-language.png);}
.icon-16-logout 		{ background-image: url(../img/menu/icon-16-logout.png);}
.icon-16-massmail 	{ background-image: url(../img/menu/icon-16-massmail.png); }
.icon-16-media 		{ background-image: url(../img/menu/congressosmenu2.png);}
.icon-16-noticia 		{ background-image: url(../img/menu/noticia1.png);}
.icon-16-prog 		{ background-image: url(../img/menu/programacao.png);}
.icon-16-cliping 		{ background-image: url(../img/menu/cliping.png);}
.icon-16-entrevista 		{ background-image: url(../img/menu/entrevistam.png);}
.icon-16-banner 		{ background-image: url(../img/menu/bannerm.png);}
.icon-16-rel 		{ background-image: url(../img/menu/relcomissao.png);}
.icon-16-jornais 		{ background-image: url(../img/menu/jornais.png);}
.icon-16-vozcontag 		{ background-image: url(../img/menu/vozcontag1.png);}
.icon-16-agenda 		{ background-image: url(../img/menu/agenda1.png);}
.icon-16-cifrao 		{ background-image: url(../img/menu/cifao.png);}
.icon-16-cifraover 		{ background-image: url(../img/menu/cifraover.png);}
.icon-16-publicar 		{ background-image: url(../img/menu/publicar.png);}
.icon-16-pagina 		{ background-image: url(../img/menu/pagina1.png);}
.icon-16-associar 		{ background-image: url(../img/menu/associar.png);}
.icon-16-video 		{ background-image: url(../img/menu/video1.png);}
.icon-16-cadpro 		{ background-image: url(../img/menu/cadernoproposta.png);}
.icon-16-relpro 		{ background-image: url(../img/menu/relatorioprogramacao.png);}
.icon-16-todaple 		{ background-image: url(../img/menu/todasplenaria.png);}
.icon-16-foto 		{ background-image: url(../img/menu/foto1.png);}
.icon-16-news 		{ background-image: url(../img/menu/news1.png);}
.icon-16-dinheiro 		{ background-image: url(../img/menu/dinheiro.png);}
.icon-16-teste 		{ background-image: url(../img/menu/comitema.png);}
.icon-16-qual 		{ background-image: url(../img/menu/qualificacaomenu2.png);}
.icon-16-urna 		{ background-image: url(../img/menu/urnamenu.png);}
.icon-16-periodos 		{ background-image: url(../img/menu/menuperiodos.png);}
.icon-16-eleicao 		{ background-image: url(../img/menu/eleicao.png);}
.icon-16-doc 		{ background-image: url(../img/menu/documentosmenu2.png);}
.icon-16-com 		{ background-image: url(../img/menu/menuatdoc.png);}
.icon-16-comissao 		{ background-image: url(../img/menu/menucomissao.png);}
.icon-16-comtematica 	{ background-image: url(../img/menu/icon-16-comitema.png); }
.icon-16-plenaria 		{ background-image: url(../img/menu/menuplenaria.png);}
.icon-16-cargo 		{ background-image: url(../img/menu/cargo.png);}
.icon-16-bus 		{ background-image: url(../img/menu/bus.png);}
.icon-16-altplenaria 		{ background-image: url(../img/menu/altplenaria.png);}
.icon-16-ass 		{ background-image: url(../img/menu/menuass.png);}
.icon-16-editar 		{ background-image: url(../img/menu/editarmenu.png);}
.icon-16-inserir 		{ background-image: url(../img/menu/adicionarmenu.png);}
.icon-16-menu 			{ background-image: url(../img/menu/icon-16-menu.png); }
.icon-16-menumgr 		{ background-image: url(../img/menu/icon-16-menumgr.png); }
.icon-16-messages 	{ background-image: url(../img/menu/icon-16-messages.png); }
.icon-16-module 		{ background-image: url(../img/menu/icon-16-module.png); }
.icon-16-plugin 		{ background-image: url(../img/menu/icon-16-plugin.png); }
.icon-16-section 		{ background-image: url(../img/menu/icon-16-section.png); }
.icon-16-static 		{ background-image: url(../img/menu/icon-16-static.png); }
.icon-16-stats 		{ background-image: url(../img/menu/icon-16-stats.png); }
.icon-16-themes 		{ background-image: url(../img/menu/icon-16-themes.png); }
.icon-16-trash 		{ background-image: url(../img/menu/icon-16-trash.png); }
.icon-16-user 			{ background-image: url(../img/menu/icon-16-user.png); }
.icon-16-qualquerdiretoria 		{ background-image: url(../img/menu/qualdiretoria.png);}


/** toolbar icons **/
.icon-32-send 			{ background-image: url(../img/toolbar/icon-32-send.png); }
.icon-32-delete 		{ background-image: url(../img/toolbar/icon-32-delete.png); }
.icon-32-help 			{ background-image: url(../img/toolbar/icon-32-help.png); }
.icon-32-cancel 		{ background-image: url(../img/toolbar/icon-32-cancel.png); }
.icon-32-config 		{ background-image: url(../img/toolbar/icon-32-config.png); }
.icon-32-apply 		{ background-image: url(../img/toolbar/icon-32-apply.png); }
.icon-32-back			{ background-image: url(../img/toolbar/icon-32-back.png); }
.icon-32-forward		{ background-image: url(../img/toolbar/icon-32-forward.png); }
.icon-32-save 			{ background-image: url(../img/toolbar/icon-32-save.png); }
.icon-32-edit 			{ background-image: url(../img/toolbar/icon-32-edit.png); }
.icon-32-copy 			{ background-image: url(../img/toolbar/icon-32-copy.png); }
.icon-32-move 			{ background-image: url(../img/toolbar/icon-32-move.png); }
.icon-32-new 			{ background-image: url(../img/toolbar/icon-32-new.png); }
.icon-32-upload 		{ background-image: url(../img/toolbar/icon-32-upload.png); }
.icon-32-assign 		{ background-image: url(../img/toolbar/icon-32-publish.png); }
.icon-32-html 			{ background-image: url(../img/toolbar/icon-32-html.png); }
.icon-32-css 			{ background-image: url(../img/toolbar/icon-32-css.png); }
.icon-32-menus 			{ background-image: url(../img/toolbar/icon-32-menu.png); }
.icon-32-publish 		{ background-image: url(../img/toolbar/icon-32-publish.png); }
.icon-32-unpublish 	{ background-image: url(../img/toolbar/icon-32-unpublish.png);}
.icon-32-restore		{ background-image: url(../img/toolbar/icon-32-revert.png); }
.icon-32-trash 		{ background-image: url(../img/toolbar/icon-32-trash.png); }
.icon-32-archive 		{ background-image: url(../img/toolbar/icon-32-archive.png); }
.icon-32-unarchive 	{ background-image: url(../img/toolbar/icon-32-unarchive.png); }
.icon-32-preview 		{ background-image: url(../img/toolbar/icon-32-preview.png); }
.icon-32-default 		{ background-image: url(../img/toolbar/icon-32-default.png); }

/** header icons **/
.icon-48-generic 		{ background-image: url(../img/header/icon-48-generic.png); }
.icon-48-checkin 		{ background-image: url(../img/header/icon-48-checkin.png); }
.icon-48-cpanel 		{ background-image: url(../img/header/icon-48-cpanel.png); }
.icon-48-config 		{ background-image: url(../img/header/icon-48-config.png); }
.icon-48-module 		{ background-image: url(../img/header/icon-48-module.png); }
.icon-48-menu 			{ background-image: url(../img/header/icon-48-menu.png); }
.icon-48-menumgr 		{ background-image: url(../img/header/icon-48-menumgr.png); }
.icon-48-trash 		{ background-image: url(../img/header/icon-48-trash.png); }
.icon-48-user	 		{ background-image: url(../img/header/icon-48-user.png); }
.icon-48-inbox 		{ background-image: url(../img/header/icon-48-inbox.png); }
.icon-48-msgconfig 	{ background-image: url(../img/header/icon-48-message_config.png); }
.icon-48-langmanager { background-image: url(../img/header/icon-48-language.png); }
.icon-48-mediamanager{ background-image: url(../img/header/icon-48-media.png); }
.icon-48-plugin 	{ background-image: url(../img/header/icon-48-plugin.png); }
.icon-48-help_header { background-image: url(../img/header/icon-48-help_header.png); }
.icon-48-impressions { background-image: url(../img/header/icon-48-stats.png); }
.icon-48-browser 		{ background-image: url(../img/header/icon-48-stats.png); }
.icon-48-searchtext 	{ background-image: url(../img/header/icon-48-stats.png); }
.icon-48-thememanager{ background-image: url(../img/header/icon-48-themes.png); }
.icon-48-massemail 	{ background-image: url(../img/header/icon-48-massemail.png); }
.icon-48-frontpage 	{ background-image: url(../img/header/icon-48-frontpage.png); }
.icon-48-sections 	{ background-image: url(../img/header/icon-48-section.png); }
.icon-48-addedit 		{ background-image: url(../img/header/icon-48-article.png); }
.icon-48-categories 	{ background-image: url(../img/header/icon-48-category.png); }
.icon-48-install 		{ background-image: url(../img/header/icon-48-extension.png); }
.icon-48-dbbackup		{ background-image: url(../img/header/icon-48-backup.png); }
.icon-48-dbrestore 	{ background-image: url(../img/header/icon-48-dbrestore.png); }
.icon-48-dbquery 		{ background-image: url(../img/header/icon-48-query.png); }
.icon-48-systeminfo 	{ background-image: url(../img/header/icon-48-info.png); }
.icon-48-massemail 	{ background-image: url(../img/header/icon-48-massmail.png); }
